{
  "router": "10.254.254.102",
  "devices": [
    {
      "ip": "10.10.16.36",
      "mac": "FC:EC:DA:CE:69:97",
      "hostname": "Gordon Hamilton",
      "comment": "",
      "status": "bound",
      "type": "Ubiquiti Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.37",
      "mac": "00:04:56:DB:63:5E",
      "hostname": "Carol Strickland",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.38",
      "mac": "58:C1:7A:AC:65:08",
      "hostname": "Jennifer Boon",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.39",
      "mac": "00:04:56:2F:CD:16",
      "hostname": "Terry Ventris",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.40",
      "mac": "00:04:56:44:5E:7B",
      "hostname": "Tim Bagert",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.41",
      "mac": "00:04:56:4A:12:EE",
      "hostname": "Glenda Beauchamp",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.45",
      "mac": "74:AC:B9:F2:08:EC",
      "hostname": "Brittany Worley",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.47",
      "mac": "58:C1:7A:B1:05:12",
      "hostname": "John Vayo",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.49",
      "mac": "00:04:56:DC:74:D6",
      "hostname": "Tiffany Yarley-Olenak",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.50",
      "mac": "58:C1:7A:B0:D7:10",
      "hostname": "Crystal Harney",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.52",
      "mac": "74:4D:28:9F:A6:6A",
      "hostname": "GregMcIntire-tower",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.53",
      "mac": "74:4D:28:9F:A6:68",
      "hostname": "GregMcIntire-house",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.56",
      "mac": "00:04:56:DB:57:2B",
      "hostname": "Amber Prater",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.57",
      "mac": "58:C1:7A:B1:09:F8",
      "hostname": "Doug Garber",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.58",
      "mac": "00:04:56:DC:73:98",
      "hostname": "Donna Campbell",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.59",
      "mac": "58:C1:7A:B3:09:72",
      "hostname": "Buddy Swan",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.60",
      "mac": "F4:E2:C6:30:3D:03",
      "hostname": "Justin Walsh",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.61",
      "mac": "78:45:58:AC:83:6E",
      "hostname": "Rhonda Bolton",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.62",
      "mac": "F4:E2:C6:30:4A:82",
      "hostname": "Brian Goulart",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.64",
      "mac": "78:45:58:AC:85:49",
      "hostname": "Mary Smelser",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.65",
      "mac": "74:AC:B9:F2:09:37",
      "hostname": "Janice Alexander",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.66",
      "mac": "F4:92:BF:D8:55:4C",
      "hostname": "Chase Williams",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.68",
      "mac": "74:AC:B9:7A:15:09",
      "hostname": "Brad Tomczyk",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.69",
      "mac": "18:E8:29:38:D4:2C",
      "hostname": "Robby McCollom",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.70",
      "mac": "FC:EC:DA:CE:68:19",
      "hostname": "Tae Kim",
      "comment": "",
      "status": "bound",
      "type": "Ubiquiti Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.71",
      "mac": "F4:E2:C6:30:A5:C1",
      "hostname": "Tim Gilbert",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.72",
      "mac": "74:83:C2:64:4A:22",
      "hostname": "Cynthia Jones",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.73",
      "mac": "F4:E2:C6:30:42:21",
      "hostname": "Charles Boone",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.0.102.6",
      "mac": "24:5A:4C:8B:AC:CF",
      "hostname": "Climax EdgeSwitch",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "dhcp1",
      "interface": ""
    },
    {
      "ip": "10.10.16.46",
      "mac": "74:AC:B9:F2:0A:E0",
      "hostname": "Ruth Fengler",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.75",
      "mac": "DC:9F:DB:0E:F5:5A",
      "hostname": "Chad Whitsell",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.74",
      "mac": "DC:9F:DB:92:0D:AA",
      "hostname": "Jim Crank",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.54",
      "mac": "F4:E2:C6:30:4B:5E",
      "hostname": "Janet Kern",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.48",
      "mac": "00:04:56:DC:71:C4",
      "hostname": "Jmichael Culverhouse",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.34",
      "mac": "F4:E2:C6:30:AA:27",
      "hostname": "UBNT",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.67",
      "mac": "E4:38:83:A0:56:0A",
      "hostname": "Elvira Quezada",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.63",
      "mac": "74:AC:B9:F2:08:5C",
      "hostname": "Richard Barragan",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.51",
      "mac": "00:04:56:F0:36:0F",
      "hostname": "Eddie Yarbrough",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.35",
      "mac": "58:C1:7A:B0:B7:AE",
      "hostname": "Mauricio Soto",
      "comment": "",
      "status": "bound",
      "type": "Other Device",
      "server": "climax-mgmt",
      "interface": "mgmt"
    },
    {
      "ip": "100.64.7.195",
      "mac": "74:FE:CE:3A:6D:8E",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.31.12",
      "mac": "00:27:22:28:5F:A1",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.31.11",
      "mac": "F4:92:BF:BE:73:CD",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "10.250.1.29",
      "mac": "1A:E8:29:1E:52:16",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "ether6-verona-11ghz"
    },
    {
      "ip": "10.250.1.89",
      "mac": "64:D1:54:EF:AD:7C",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "ether4-380-airfiber24"
    },
    {
      "ip": "100.64.7.191",
      "mac": "74:FE:CE:3A:6D:AC",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.16.44",
      "mac": "00:04:56:61:08:AF",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "100.64.7.197",
      "mac": "8C:90:2D:E9:97:85",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "100.64.7.185",
      "mac": "98:25:4A:04:A5:E1",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "100.64.7.241",
      "mac": "74:FE:CE:3A:6D:52",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.31.40",
      "mac": "00:27:22:02:C6:3D",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "10.250.1.25",
      "mac": "78:9A:18:52:B1:BF",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "ether6-verona-11ghz"
    },
    {
      "ip": "100.64.7.201",
      "mac": "66:62:8B:10:10:65",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.250.1.65",
      "mac": "DC:2C:6E:DD:87:55",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "MikroTik Device",
      "server": "",
      "interface": "ether5-494"
    },
    {
      "ip": "100.64.7.173",
      "mac": "8C:90:2D:E9:98:E1",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.31.13",
      "mac": "80:2A:A8:FC:1D:AE",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Ubiquiti Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "100.64.7.187",
      "mac": "98:25:4A:04:BA:EA",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "100.64.7.203",
      "mac": "98:25:4A:04:B5:89",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.31.30",
      "mac": "00:04:56:D5:03:74",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "100.64.7.250",
      "mac": "98:25:4A:04:B6:43",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.10.16.55",
      "mac": "F4:E2:C6:30:A6:A9",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "10.250.1.26",
      "mac": "7A:8A:20:5F:48:AA",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "ether6-verona-11ghz"
    },
    {
      "ip": "10.10.31.31",
      "mac": "00:04:56:23:DD:02",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "10.10.16.43",
      "mac": "58:C1:7A:B0:B4:CC",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "mgmt"
    },
    {
      "ip": "100.64.7.78",
      "mac": "28:C6:8E:C1:06:AF",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "192.168.0.1",
      "mac": "04:95:E6:76:3C:C0",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "192.168.0.105",
      "mac": "04:95:E6:76:3C:90",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "climax-bridge"
    },
    {
      "ip": "10.250.1.90",
      "mac": "82:2A:A8:CF:96:AF",
      "hostname": "",
      "comment": "",
      "status": "",
      "type": "Other Device",
      "server": "",
      "interface": "ether4-380-airfiber24"
    }
  ],
  "by_type": {
    "Ubiquiti Device": [
      {
        "ip": "10.10.16.36",
        "mac": "FC:EC:DA:CE:69:97",
        "hostname": "Gordon Hamilton",
        "comment": "",
        "status": "bound",
        "type": "Ubiquiti Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.70",
        "mac": "FC:EC:DA:CE:68:19",
        "hostname": "Tae Kim",
        "comment": "",
        "status": "bound",
        "type": "Ubiquiti Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.31.13",
        "mac": "80:2A:A8:FC:1D:AE",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Ubiquiti Device",
        "server": "",
        "interface": "mgmt"
      }
    ],
    "Other Device": [
      {
        "ip": "10.10.16.37",
        "mac": "00:04:56:DB:63:5E",
        "hostname": "Carol Strickland",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.38",
        "mac": "58:C1:7A:AC:65:08",
        "hostname": "Jennifer Boon",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.39",
        "mac": "00:04:56:2F:CD:16",
        "hostname": "Terry Ventris",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.40",
        "mac": "00:04:56:44:5E:7B",
        "hostname": "Tim Bagert",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.41",
        "mac": "00:04:56:4A:12:EE",
        "hostname": "Glenda Beauchamp",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.45",
        "mac": "74:AC:B9:F2:08:EC",
        "hostname": "Brittany Worley",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.47",
        "mac": "58:C1:7A:B1:05:12",
        "hostname": "John Vayo",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.49",
        "mac": "00:04:56:DC:74:D6",
        "hostname": "Tiffany Yarley-Olenak",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.50",
        "mac": "58:C1:7A:B0:D7:10",
        "hostname": "Crystal Harney",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.52",
        "mac": "74:4D:28:9F:A6:6A",
        "hostname": "GregMcIntire-tower",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.53",
        "mac": "74:4D:28:9F:A6:68",
        "hostname": "GregMcIntire-house",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.56",
        "mac": "00:04:56:DB:57:2B",
        "hostname": "Amber Prater",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.57",
        "mac": "58:C1:7A:B1:09:F8",
        "hostname": "Doug Garber",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.58",
        "mac": "00:04:56:DC:73:98",
        "hostname": "Donna Campbell",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.59",
        "mac": "58:C1:7A:B3:09:72",
        "hostname": "Buddy Swan",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.60",
        "mac": "F4:E2:C6:30:3D:03",
        "hostname": "Justin Walsh",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.61",
        "mac": "78:45:58:AC:83:6E",
        "hostname": "Rhonda Bolton",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.62",
        "mac": "F4:E2:C6:30:4A:82",
        "hostname": "Brian Goulart",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.64",
        "mac": "78:45:58:AC:85:49",
        "hostname": "Mary Smelser",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.65",
        "mac": "74:AC:B9:F2:09:37",
        "hostname": "Janice Alexander",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.66",
        "mac": "F4:92:BF:D8:55:4C",
        "hostname": "Chase Williams",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.68",
        "mac": "74:AC:B9:7A:15:09",
        "hostname": "Brad Tomczyk",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.69",
        "mac": "18:E8:29:38:D4:2C",
        "hostname": "Robby McCollom",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.71",
        "mac": "F4:E2:C6:30:A5:C1",
        "hostname": "Tim Gilbert",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.72",
        "mac": "74:83:C2:64:4A:22",
        "hostname": "Cynthia Jones",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.73",
        "mac": "F4:E2:C6:30:42:21",
        "hostname": "Charles Boone",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.0.102.6",
        "mac": "24:5A:4C:8B:AC:CF",
        "hostname": "Climax EdgeSwitch",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "dhcp1",
        "interface": ""
      },
      {
        "ip": "10.10.16.46",
        "mac": "74:AC:B9:F2:0A:E0",
        "hostname": "Ruth Fengler",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.75",
        "mac": "DC:9F:DB:0E:F5:5A",
        "hostname": "Chad Whitsell",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.74",
        "mac": "DC:9F:DB:92:0D:AA",
        "hostname": "Jim Crank",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.54",
        "mac": "F4:E2:C6:30:4B:5E",
        "hostname": "Janet Kern",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.48",
        "mac": "00:04:56:DC:71:C4",
        "hostname": "Jmichael Culverhouse",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.34",
        "mac": "F4:E2:C6:30:AA:27",
        "hostname": "UBNT",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.67",
        "mac": "E4:38:83:A0:56:0A",
        "hostname": "Elvira Quezada",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.63",
        "mac": "74:AC:B9:F2:08:5C",
        "hostname": "Richard Barragan",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.51",
        "mac": "00:04:56:F0:36:0F",
        "hostname": "Eddie Yarbrough",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.35",
        "mac": "58:C1:7A:B0:B7:AE",
        "hostname": "Mauricio Soto",
        "comment": "",
        "status": "bound",
        "type": "Other Device",
        "server": "climax-mgmt",
        "interface": "mgmt"
      },
      {
        "ip": "100.64.7.195",
        "mac": "74:FE:CE:3A:6D:8E",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.10.31.12",
        "mac": "00:27:22:28:5F:A1",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.31.11",
        "mac": "F4:92:BF:BE:73:CD",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "10.250.1.29",
        "mac": "1A:E8:29:1E:52:16",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "ether6-verona-11ghz"
      },
      {
        "ip": "10.250.1.89",
        "mac": "64:D1:54:EF:AD:7C",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "ether4-380-airfiber24"
      },
      {
        "ip": "100.64.7.191",
        "mac": "74:FE:CE:3A:6D:AC",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.10.16.44",
        "mac": "00:04:56:61:08:AF",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "100.64.7.197",
        "mac": "8C:90:2D:E9:97:85",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "100.64.7.185",
        "mac": "98:25:4A:04:A5:E1",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "100.64.7.241",
        "mac": "74:FE:CE:3A:6D:52",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.10.31.40",
        "mac": "00:27:22:02:C6:3D",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "10.250.1.25",
        "mac": "78:9A:18:52:B1:BF",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "ether6-verona-11ghz"
      },
      {
        "ip": "100.64.7.201",
        "mac": "66:62:8B:10:10:65",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "100.64.7.173",
        "mac": "8C:90:2D:E9:98:E1",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "100.64.7.187",
        "mac": "98:25:4A:04:BA:EA",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "100.64.7.203",
        "mac": "98:25:4A:04:B5:89",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.10.31.30",
        "mac": "00:04:56:D5:03:74",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "100.64.7.250",
        "mac": "98:25:4A:04:B6:43",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.10.16.55",
        "mac": "F4:E2:C6:30:A6:A9",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "10.250.1.26",
        "mac": "7A:8A:20:5F:48:AA",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "ether6-verona-11ghz"
      },
      {
        "ip": "10.10.31.31",
        "mac": "00:04:56:23:DD:02",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "10.10.16.43",
        "mac": "58:C1:7A:B0:B4:CC",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "mgmt"
      },
      {
        "ip": "100.64.7.78",
        "mac": "28:C6:8E:C1:06:AF",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "192.168.0.1",
        "mac": "04:95:E6:76:3C:C0",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "192.168.0.105",
        "mac": "04:95:E6:76:3C:90",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "climax-bridge"
      },
      {
        "ip": "10.250.1.90",
        "mac": "82:2A:A8:CF:96:AF",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "Other Device",
        "server": "",
        "interface": "ether4-380-airfiber24"
      }
    ],
    "MikroTik Device": [
      {
        "ip": "10.250.1.65",
        "mac": "DC:2C:6E:DD:87:55",
        "hostname": "",
        "comment": "",
        "status": "",
        "type": "MikroTik Device",
        "server": "",
        "interface": "ether5-494"
      }
    ]
  }
}